package com.sonic.bear.service;

import java.util.Optional;

public interface SessionKickOutCacheService {

    Optional<String> get(String token);

    void cache(String token);

    void invalidate(String token);
}
